body
{
   width: 960px;
   margin: auto;
   margin-top: 20px;
   margin-bottom: 10px;
   font-family: Arial, "Arial Black", "Verdana", "Times New Roman", Times, serif;
   font-size: 1.2em;
   background-color: #9966FF;
   color: #000066;
}
#entete
{
  height: 100px;
  margin-bottom: 5px;
  background-color: #CCCCCC;
  border: 1px fixed black;
  border-radius: 10px;
  padding: 20px;
  color: white;
  text-shadow: 2px 2px 4px #999;
  font-family: "Arial Black","Arial","Verdana", "Times New Roman", Times, serif;
  font-size: 1em;
  background-image: url("images/banniere.png");
  background-repeat: no-repeat;
}
#menu
{
  float: left;
  width: 210px;
  list-style-position:inside;
  font-weight: bold;
  text-align: center;
}
#menu li
{
  list-style: none;
  background-color: #9988CC;
  border-radius: 10px;
  border: 1px solid black;
  margin-bottom: 3px;
  height: 50px;
  padding-top: 10px;
}
#menu a 
{
   color: white;
   padding: 4px;
   text-decoration: none;
}
#menu a:hover 
{
   background-color: #CCFF99;
   color: blue;
}
#menu_activites
{
  font-size: 1em;
}
#corps_100
{
   margin-left: 253px;
   margin-bottom: 5px;
   padding: 10px;
   background-color: white;
   background-image: url("images/yinyang25.jpg");
   background-position: center top;
   background-repeat: no-repeat;
   border-radius: 10px;
   border: 1px solid black;
}
#corps h1
{
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}
#corps_200
{
   margin-left: 253px;
   margin-bottom: 5px;
   padding: 10px;
   background-color: white;
   background-image: url("images/calligraphie.jpg");
   background-position: center top;
   background-repeat: no-repeat;
   border-radius: 10px;
   border: 1px solid black;
}
#corps_200 h1
{
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}
#corps_300
{
   margin-left: 253px;
   margin-bottom: 5px;
   padding: 10px;
   background-color: white;
   background-image: url("images/origan.jpg");
   background-position: center top;
   background-repeat: no-repeat;
   border-radius: 10px;
   border: 1px solid black;
}
#corps_300 h1
{
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}
#corps_400
{
   margin-left: 253px;
   margin-bottom: 5px;
   padding: 10px;
   background-color: white;
   background-image: url("images/relaxation.jpg");
   background-position: center top;
   background-repeat: no-repeat;
   border-radius: 10px;
   border: 1px solid black;
}
#corps_400 h1
{
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}
#corps_500
{
   margin-left: 253px;
   margin-bottom: 5px;
   padding: 10px;
   background-color: white;
   background-image: url("images/boltibet.jpg");
   background-position: center top;
   background-repeat: no-repeat;
   border-radius: 10px;
   border: 1px solid black;
}
#corps_500 h1
{
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}
#corps_600
{
   margin-left: 253px;
   margin-bottom: 5px;
   padding: 10px;
   background-color: white;
   background-image: url("images/water.jpg");
   background-position: center top;
   background-repeat: no-repeat;
   border-radius: 10px;
   border: 1px solid black;
}
#corps_600 h1
{
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}
#corps_700
{
   margin-left: 253px;
   margin-bottom: 5px;
   padding: 10px;
   background-color: white;
   background-image: url("images/bambou.jpg");
   background-position: center top;
   background-repeat: no-repeat;
   border-radius: 10px;
   border: 1px solid black;
}
#corps_700 h1
{
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}
#corps_6100
{
   margin-left: 253px;
   margin-bottom: 5px;
   padding: 10px;
   background-color: white;
   background-image: url("images/cheval.jpg");
   background-position: center top;
   background-repeat: no-repeat;
   border-radius: 10px;
   border: 1px solid black;
}
#corps_999
{
   margin-left: 253px;
   margin-bottom: 5px;
   padding: 10px;
   background-color: white;
   background-image: url("images/reseau.jpg");
   background-position: center top;
   background-repeat: no-repeat;
   border-radius: 10px;
   border: 1px solid black;
}
#corps_999 h1
{
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}#encadrants
{
  padding: 10px;
  font-size: 0.85em;
  color: rgba(5,5,5,.7);
  border-radius: 10px;
  border: 0px solid black;
  background-color: white;
  background-image: url("images/galets.jpg");
  background-position: center top;
  background-repeat: no-repeat;
}
#encadrants table
{
  width: 100%;
}
#encadrants table th
{
  text-align: left;
  font-style: bold;
  background-color: rgba(127,127,127,.33);
}
#pied
{
  padding: 5px;
  clear: both;
  background-color: #9966FF;
  border-radius: 10px;
  border: 0px solid black;
  color: white;
  font-size: 0.8em;
}
#pied li {
  float: right;
  margin: 0 0 0 9px;
  list-style-type: none;
}
#pied li a {
  padding: 5px 15px;
  font-weight: bold;
  color: #333333;
  color: rgba(0,35,0,0.7);
  text-shadow: 0 1px 1px rgba(0,0,0,0.3);
  border-radius: 14px;
}
#contactform {
}
.contact_titre {
	background:#DED983;
	color:#345071;
	padding:.2em .3em;
	font-size:1.2em;
	border:2px outset #DED983;
	position:relative;
	margin-bottom:-1em;
	width:10em;
	margin-left:1em;
	margin-top:1em;
}
fieldset {
border:none;
margin-bottom:1em;
width:24em;
padding-top:1.5em;
}
fieldset#coordonnees {
background:#A4D8EE;
border:outset #A4D8EE;
}
#coordonnees label {
font-size:90%;
padding-top:.2em;
}
#coordonnees input {
margin-left:6em;
line-height:1.4em;
margin-bottom:.2em;
}
fieldset#message {
background:#9DF2CE;
border:outset #9DF2CE;
}
#civilite {
font-size:90%;
}
#civilite input + input{
  margin-left: 1em;
}
textarea {
font:.8em "Trebuchet MS", Verdana, sans-serif;
width:29em;
padding:.2em;
}
input[type="submit"], input[type="reset"] {
background:#DED983;
font:1.2em "Trebuchet MS", Verdana, sans-serif;
color:#345071;
}
#corps_600 li{
  font-size: 120%;
}